package com.pj.constants;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum  UserTypeEnum {
    SUPER_ADMIN("-1","超级管理员"),
    PLATFORM_ADMIN("1","平台管理员");
    private String customerId;
    private String desc;
}
